.hero_section{
    position: relative;
    margin-bottom: 124px;
}
.hero_section .background_area{
    background-color: #F7F7F7;
    position: relative;
}
.hero_section .hero_box{
    display: flex;
}
.hero_section .hero_box .left{
    width: 50%;
    padding: 96px 0px;
}
.hero_section .hero_box .left h1{
    margin-bottom: 73px;
}
.hero_section .absolute_image{
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0px;
    top: 0px;
    object-fit: cover;
}
.hero_section .scroll_down{
    position: absolute;
    left: 50%;
    bottom: -172px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    color: #D4D4D4;
    font-size: 1.2rem;
    line-height: 100%;
    transform: translateX(-50%);
    transition-duration: 0.4s;
}
.hero_section .scroll_down::after{
    content: '';
    display: block;
    width: 1px;
    height: 96px;
    background-color: #D4D4D4;
}
.hero_section .scroll_down:hover{
    transform: translateX(-50%) translateY(12px);
}

.chess_section .chess_box{
    display: flex;
    align-items: center;
    gap: 24px;
}
.chess_section .chess_box:nth-child(even){
    flex-direction: row-reverse;
}
.chess_section .chess_box .content{
    padding: 48px 105px;
    width: 100%;
}
.chess_section .chess_box .content .not{
    padding-left: 24px;
    border-left: 1px solid #E6E6E6;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.chess_section .chess_box .content .noveo_btn{
    margin-top: 2.4rem;
}
.chess_section .chess_box .content .not>*{
    margin-bottom: 0px;
}
.chess_section .chess_box .content .not:not(:last-child){
    margin-bottom: 4.8rem;
}
.chess_section .chess_box .content>*:last-child{
    margin-bottom: 0px;
}
.chess_section .chess_box .image{
    width: 100%;
}
.chess_section .chess_box .image img{
    max-width: 100%;
}
.chess_section .chess_box:not(:last-child) .image img{
    margin-bottom: -32px;
}
.chess_section .chess_box:not(:first-child) .image img{
    margin-top: -32px;
}

.slider_section .title_box{
    text-align: center;
}
.slider_section .slider_box{
    padding: 0px 32px;
    position: relative;
}
.slider_section .slider_box .title{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    margin-bottom: 2.4rem;
    position: relative;
}
.slider_section .slider_box .title h3{
    width: 100%;
}
.slider_section .slider_box .title h4{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    border-radius: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #879A7E;
    background-color: #E7EDE5;
}
.slider_section .slider_box .title>*{
    margin-bottom: 0px;
}
.slider_section .slider_box p{
    margin-bottom: 0px;
}
.slider_section .slider_box .tns-controls button{
    position: absolute;
    right: 0px;
    top: 50%;
    width: 8px;
    height: 16px;
    background-image: url('content/slider-arrow.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
    background-color: transparent;
    border: 0px;
    padding: 0px;
    margin: 0px;
    transition-duration: 0.4s;
}
.slider_section .slider_box .tns-controls button:first-child{
    left: 0px;
    right: auto;
    transform: translateY(-50%) rotate(180deg);
}
.slider_section .slider_box .tns-controls button[disabled]{
    opacity: 0.25;
}

.banner_section .background_area{
    background-color: #879A7E;
    position: relative;
}
.banner_section .content_box{
    width: calc(50% - 96px);
    padding: 96px 0px;
}
.banner_section .content_box>*{
    color: #FFF;
}
.banner_section .content_box>*:last-child{
    margin-bottom: 0px;
}
.banner_section .content_box .noveo_btn{
    background-color: #728668;
}
.banner_section .absolute_image{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    object-fit: cover;
}

.instagram_section .title_box{
    text-align: center;
}
.instagram_section .slider_box .single_item{
    transition-duration: 0.4s;
}
.instagram_section .slider_box .single_item:hover{
    opacity: 0.7;
}
.instagram_section .slider_box .single_item img{
    height: 294px;
    width: 100%;
    object-fit: cover;
    object-position: top right;
}
.instagram_section .title_box.bottom .noveo_btn{
    margin-top: 4.8rem;
    margin-bottom: 0px;
}

.image_text_section.signet{
    padding: 96px 0px;
    background-image: url('content/signet.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 96px;
}
.image_text_section .cols_box{
    display: flex;
    align-items: center;
    gap: 24px;
}
.image_text_section .cols_box .left{
    width: 50%;
}
.image_text_section .cols_box .left img{
    max-width: 100%;
}
.image_text_section .cols_box .right{
    padding: 48px 105px;
    width: calc(50% - 210px);
}

.wpcf7{
    position: relative;
}
.wpcf7 .noveo_label{
    color: #808080;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 100%;
    margin-bottom: 24px;
    display: flex;
    flex-direction: column;
}
.wpcf7 .wpcf7-acceptance label{
    display: flex;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 175%;
    color: #808080;
    position: relative;
    cursor: pointer;
    margin-top: 2.4rem;
}
.wpcf7 .wpcf7-acceptance label::before{
    content: '';
    display: block;
    width: 24px;
    min-width: 24px;
    height: 24px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    margin-right: 8px;
}
.wpcf7 .wpcf7-acceptance label input{
    width: 1px;
    height: 1px;
    opacity: 0;
}
.wpcf7 .wpcf7-acceptance label::after{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 4px;
    top: 4px;
    background-color: #ED999A;
    border-radius: 4px;
    opacity: 0;
    transition-duration: 0.4s;
}
.wpcf7 .wpcf7-acceptance label.checked::after{
    opacity: 1;
}
.wpcf7 .wpcf7-acceptance label a{
    color: #A18B68;
}
.wpcf7 .noveo_btn{
    cursor: pointer;
    margin-top: 4.8rem;
}
.wpcf7 .noveo_btn.disabled{
    opacity: 0.5;
    pointer-events: none;
}
.wpcf7 input[type='submit']{
    display: none;
}
.wpcf7 .wpcf7-spinner{
    position: absolute;
    right: 0px;
}

.article_section:first-child{
    margin-top: 96px;
}
.article_section h3,
.article_section h1,
.article_section h2{
    margin-bottom: 2.4rem;
}
.article_section ul,
.article_section ol{
    margin: 0px;
    margin-bottom: 2.4rem;
}
.article_section li{
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 175%;
    color: #808080;
}
.article_section table{
    width: 100%;
    overflow: auto;
	display: block;
	border-collapse: collapse;
	margin-bottom: 2.4rem;
}
.article_section table tbody{
    min-width: 450px;
	display: block;
}
.article_section table td{
	border: 1px solid;
	padding: 12px;
	font-size: 1.4rem;
	color: #808080;
}

.wpcf7 form .wpcf7-response-output{
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 175%;
    color: #808080;
    padding: 16px 24px;
    border-radius: 8px;
}
.wpcf7 form.invalid .wpcf7-response-output{
    color: #dc3232;
    border-color: #dc3232;
}